using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(Camera)), ExecuteInEditMode]
public class DepthGetter : MonoBehaviour
{
    public RenderTexture Result;

    [ImageEffectOpaque]
    private void OnRenderImage(RenderTexture source, RenderTexture destination)
    {
        Debug.Log("aloo");
        Graphics.Blit(source, destination);
        Graphics.Blit(destination, Result);
    }
}
